.post-wrapper { padding-bottom: 60px; clear:both; }
.post-banner {margin-bottom: 30px;}
.post-banner img, .post-banner > div, .post-banner > iframe { width: 100%; height: auto; position: relative; }
.post-banner p {margin:0;}
.post-date { text-transform: none; padding: 8px 0; float:left; font-size: 12px; color: #767676; line-height: 14px; }
.post-comments { text-transform: none; float:left; font-weight: normal; font-size: 12px; color: #767676; padding: 8px 0; line-height: 14px; }
.post-comments a {color:#767676;}
.post-categories {color:#cda85c;margin-bottom:10px;font-weight: normal;font-size: 12px;line-height: 16px;text-transform: uppercase;}
.post-categories a {color:#cda85c;}
.post-categories a:hover {color:#767676;}
.post-title { margin: 4px 0 28px; font-weight: normal; text-transform: uppercase;position: relative; }
.post-title:after {content: '';display: block;width: 70px;height: 3px;background: #E5E5E5;position: absolute;bottom: -17px;left: 0;}
.post-title h2 {margin: 0px;margin-bottom: 20px; padding: 0px; font-size: 20px; line-height: 24px; }
.post-title h3 {font-size: 10px; margin: 0px; padding-top: 2px;	padding-right: 0px;	padding-bottom: 2px; padding-left: 0px; }
.post-content { line-height: 1.8;padding-bottom: 30px;font-size: 13px; font-weight: normal; color: #767676; }
.post-content p {margin-bottom: 0;line-height: 1.8}
.post-content .blog-read-more {float:right;padding:10px 25px;letter-spacing: 1px; display: block; margin-top: 30px; text-transform: uppercase; font-size: 12px; color:#fff; }
.post-content .blog-read-more .fa {font-size: 14px;}
.toolbar {font-size: 13px;}
.toolbar .pager { display: block; }
.toolbar .sorter { display: none; }
.toolbar .total-count {margin: 0;}
.toolbar .pager {padding:0;}
.toolbar .pager .pages ol li:last-child {margin-right:0;}

.post-user { font-size: 13px; }
.post-user-tags { float:left; }
.post-user-tags p { margin: 0; display:inline-block; text-transform: uppercase; color: #767676; line-height: 21px; }
.post-user-tags p a { color: #767676; }
.post-user-tags p a:hover { color: #cda85c; }
.post-user-tags span.last {display: none;}

.post-bookmarks { text-align: right;border: 1px solid #ddd; }
.post-bookmarks ul {line-height: 0;}
.post-bookmarks .share-title {float: left;text-transform: uppercase;color: #000;font-size: 14px;letter-spacing: 1px;padding-left: 21px;line-height: 42px;}
.post-bookmarks .share-links li {display: inline-block;border: 1px solid #ddd;border-width: 0 0 0 1px;}
.post-bookmarks .share-links li a {color: #a0a0a0;text-align:center;font-size: 0;display: inline-block;width:42px;height:42px;
    transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
}
.post-bookmarks .share-links li a:hover {color: #555;}
.post-bookmarks .share-links li a span:before {font-size: 16px;line-height: 43px;}

#comment-form { /*margin-top: 50px;*/ display: block; }
#comment-form .form-list li { margin-bottom: 0; }
#comment-form .form-list li p { width: 100%; font-size: 13px; color: #767676; }
#comment-form .form-list li p em { color: red; }
#comment-form .form-list label {float: none;font-size: 14px;line-height: 22px;color: #767676;}
#comment-form .form-list div.input-box { margin-bottom: 15px; width: 100%; }
#comment-form .form-list div.button-set { width: 100%;margin-top:20px; }
#comment-form .form-list input.input-text { width: 60%; padding: 10px 15px; background: #fff; }
#comment-form .form-list textarea { width: 100%; padding: 10px 15px; height: 125px; background: #fff; }
#comment-form .form-list .input-text {font-size: 13px;}
#comment-form .form-list .input-text::-webkit-input-placeholder {color: #767676;font-size: 13px;}
#comment-form .form-list .input-text:-moz-placeholder {color: #767676;font-size: 13px;}
#comment-form .form-list .input-text::-moz-placeholder {color: #767676;font-size: 13px;}
#comment-form .form-list .input-text:-ms-input-placeholder {color: #767676;font-size: 13px;}
#comment-form .recaptcha { float: left; margin-bottom: 20px; }
#comment-form h4 {text-transform: uppercase;margin-bottom: 30px;}
#comment-form button.button.form-button > span { padding: 6px 10px;letter-spacing: 1px; }
.comments-section {margin-bottom:50px;}
.comments-section h4 {margin-bottom: 30px;text-transform: uppercase;}
.comments-wrapper { padding-bottom: 20px; margin: 20px 0; border-bottom: 1px solid #ddd; min-height: 95px; }
.comments-wrapper:last-child { border-bottom: none; }
.comments-wrapper .comment-details { font-size: 14px; }
.comments-wrapper .comment-details.avatar { margin-left: 90px; }
.comments-wrapper .customer-avatar { width: 70px; height:70px; border-radius: 9999px; overflow: hidden; border: 1px solid #cacaca; float:left; margin-right:20px; }
.comments-wrapper .customer-avatar img {width: 100%; height: 100%;}
.comments-wrapper .comment-summary { color: #333; text-transform: uppercase; }
.comments-wrapper .comment-content { color: #767676; margin: 20px 0 15px; }
.comments-wrapper .comment-user-section { float: left; margin-right: 2px; color: #6e6e6e;}
.comments-wrapper .comment-user {color: #000;}
.comments-wrapper .comment-date {float:left; color: #999; }

.comment-note { font-size: 14px; font-style: italic; }

.related-posts {margin-bottom: 50px;}
.related-posts h4 {margin-bottom:30px;text-transform: uppercase;}
#related-post-slider .item { padding: 0 15px; }
#related-post-slider .item h2 { font-size: 16px; text-transform: uppercase; margin-bottom: 10px; }
#related-post-slider .item .post-title {margin-bottom: 20px;}
#related-post-slider .item .post-title:after {bottom:-11px;}
#related-post-slider .item .post-image {max-height: 176px;overflow: hidden;margin-bottom: 18px;}
#related-post-slider .item .post-image.no-image {min-height: 150px;border: 1px solid #ddd;padding:5px;}
#related-post-slider .item .post-image.no-image div {width:100%;height: 100%;background: #eee;}
#related-post-slider .item .post-user-section {float: left;text-transform: none;color: #6e6e6e;line-height: 14px;padding: 8px 0;}
#related-post-slider .item .post-user-section .post-user {color: #000;}
#related-post-slider .owl-controls {width: 80px;height: 30px;right:15px;}

.block .post-title:after {display: none;}

.block-blog-categories .block-content { padding-top: 0; }
.block-blog-categories .blog-categories {font-size: 14px;}
.block-blog-categories .blog-categories li {border-bottom:1px solid #ddd;}
.block-blog-categories .blog-categories li.level0 {border-top: none;}
.block-blog-categories .blog-categories li.first {border-top:1px solid #ddd;}
.block-blog-categories .blog-categories li.first.level0 {border-top: none;}
.block-blog-categories .blog-categories li.last {border-bottom: none;}
.block-blog-categories .blog-categories li a {color: #767676;padding: 15px 0;display: inline-block;}
.block-blog-categories .blog-categories li a:hover {color:#000;}
.block-blog-categories .blog-categories li a:before {line-height:21px;font-family: "FontAwesome";font-weight: normal;font-style: normal;text-decoration: inherit;content: "\f105";-webkit-font-smoothing: antialiased;float: left;font-size: 16px;margin-right: 10px;}
.block-blog-categories .blog-categories li.level0 > a:before {display: none;}
.block-blog-categories .blog-categories li.level2 > a:before {padding-left:10px;}
.block-blog-categories .blog-categories li > .opener > span {vertical-align:middle;cursor: pointer;float:right;padding: 15px 0;color:#000;margin-right: 5px;}
.block-blog-categories .blog-categories li > .opener > .icon-plus {display: inline-block;}
.block-blog-categories .blog-categories li > .opener > .icon-minus {display: none;}
.block-blog-categories .blog-categories li.active > .opener > .icon-plus {display: none;}
.block-blog-categories .blog-categories li.active > .opener > .icon-minus {display: inline-block;}
.block-blog-categories .blog-categories li.active > .parent > li.last {border-bottom: none;}

.block-blog-recent .item { margin-bottom: 32px; }
.block-blog-recent .column-item .item:last-child { margin-bottom: 0; }
.block-blog-recent .post-image { width: 100%; height: 113px; overflow: hidden; }
.block-blog-recent .post-image img { width: 100%; height: auto; }
.block-blog-recent .post-body h4 {font-size: 13px;text-transform: uppercase;}
.block-blog-recent .post-body h4 a:hover {color: #767676;}
.block-blog-recent .post-user-section {color: #6e6e6e;}
.block-blog-recent .post-user-section .post-user {color: #000;}

.block-blog-comments .item { margin-bottom: 32px; }
.block-blog-comments .column-item .item:last-child { margin-bottom: 0; }
.block-blog-comments .comment-detail { font-size: 13px; }
.block-blog-comments .comment-detail.avatar { margin-left: 90px; }
.block-blog-comments .user-avatar { width: 65px; height:65px; border-radius: 9999px; overflow: hidden; border: 1px solid #cacaca; float:left; margin-right:20px; }
.block-blog-comments .user-avatar img {width: 100%; height: 100%;}
.block-blog-comments .comment-summary { color: #000; text-transform: uppercase; font-size: 13px; }
.block-blog-comments .comment-content { color: #767676; margin: 15px 0 15px; line-height: 20px; }
.block-blog-comments .comment-user-section { float: left; margin-right: 2px; color: #6e6e6e; }
.block-blog-comments .comment-user {color: #000;}
.block-blog-comments .comment-dates { float:left; color: #999; }

.block.block-blog-tags ul li { float: left; margin: 0 7px 7px 0; }
.block.block-blog-tags ul li a { border: 1px solid #ddd;color: #333; display: block; padding: 3px 7px; background-color: #fff; font-size: 13px; font-weight: normal; transition: border-color 300ms ease-in-out; -moz-transition: border-color 300ms ease-in-out; -webkit-transition: border-color 300ms ease-in-out; -o-transition: border-color 300ms ease-in-out; }
.block.block-blog-tags ul li a:hover { border-color: #000;color: #000; }

.block.block-flickr-photos .block-content { margin-right: -9px; }
.block.block-flickr-photos a { display: inline-block; width: 70px; height: 70px; margin-right: 9px; margin-bottom: 10px; }
.block.block-flickr-photos a img { display: block; width: 100%; height: 100%; }

.block-blog-recent .itemslider-wrapper .owl-controls .owl-buttons div .fa,
.block-blog-comments .itemslider-wrapper .owl-controls .owl-buttons div .fa { top: -14px !important; }

.post-date-image {margin-right: 21px;}
.post-date-image .post-date {outline-color: #626262;font-size:13px;line-height:15px;color: #fff;padding: 11px 7px;border: 4px solid #cda85c;outline: 1px solid #fff;text-transform: uppercase;outline-offset: -4px;background: #cda85c;text-align: center;}
.post-date-image .post-date .date {font-size: 21px;padding-bottom: 5px;border-bottom: 2px solid #fff;display: block;}

@media only screen and (max-width: 991px)  {
    .post-bookmarks {float:left; margin-top:15px;}
}

@media only screen and (max-width: 767px)  {
    .post-details-section { float: none; width: 100%; margin: 0; }
    .post-details-section > div { float: left; margin-right: 15px; }
    .post-details-section > div.post-by { margin-top: 4px; margin-bottom: 4px; }
    .post-details-section > div.post-comments { margin-top: 4px; margin-bottom: 4px; }
    .egblog-index-list .post-title, .egblog-index-list .post-content { margin-left: 0; clear: both; }
    .post-title { clear: both; }
    #comment-form .form-list input.input-text { width: 100%; padding: 10px 4%; margin: 0; }
    #comment-form .form-list textarea { width: 100%; padding: 10px 4%; margin: 0; }
    #comment-form .form-list div.button-set { width: 100%; margin: 0; margin-top: 20px; }
}